---
group:
  name: 'carlospolop'
  description: ''
  projects:
  - name: 'peass-ng'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'privilege-escalation-awesome-scripts-suite'
    description: ''
    mirrorRelease: false
    topic: ''
  